{
  "values": [
    "minecraft:old_growth_pine_taiga",
    "minecraft:old_growth_spruce_taiga",
    {"id": "terralith:cloud_forest","required": false},
    {"id": "biomesoplenty:coniferous_forest","required": false},
    {"id": "biomesoplenty:old_growth_dead_forest","required": false},
    {"id": "biomesoplenty:ominous_woods","required": false},
    {"id": "biomesoplenty:redwood_forest","required": false},
    {"id": "natures_spirit:redwood_forest","required": false},
    {"id": "natures_spirit:sugi_forest","required": false},
    {"id": "natures_spirit:windswept_sugi_forest","required": false},
    {"id": "regions_unexplored:blackwood_taiga","required": false},
    {"id": "regions_unexplored:redwoods","required": false},
    {"id": "regions_unexplored:sparse_redwoods","required": false}
  ]
}